Bug 6932 - [UPDATE REQUEST] hdparm 9.48
: [UPDATE REQUEST] hdparm 9.48
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-14 18:07 MSD by Denis Silakov
Modified: 2016-04-25 19:34 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-14 18:07:14 MSD
Advisory:

Updated hdparm to a new version - 9.48.

Build lists:
https://abf.io/build_lists/2631704
https://abf.io/build_lists/2631705
Comment 1 Vladimir Potapov 2016-04-20 19:14:24 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2016-04-25 19:27:52 MSD
hdparm-9.48-1
https://abf.io/build_lists/2631704
https://abf.io/build_lists/2631705
****************************** Advisory ***************************
https://abf.io/build_lists/2631704
https://abf.io/build_lists/2631705
*******************************************************************
QA Verified